body{
    overflow: hidden;
}
#container{
    width: 100%;
}
.fontDiv{
    margin: 16px 0;
}
.dragFont{
    font-size: 16px;
    color: dodgerblue;
}
.imageDiv{
    width: 600px;
    height: 300px;
    margin: 20px auto 0 auto;
    position: relative;
}
.resultDiv{
    margin: 12px auto;
    width: 100px;
    height: 40px;
    font-size: 20px;

}
#validateImage{
    border-radius: 4px;
}
#slideImage{
    position: absolute;
    top: 5px;
    left: 0;
}
#sliderOuter{
    width: 600px;
    height: 40px;
    margin: 12px auto;
    border-radius: 20px;
    box-shadow: 0 0 10px 5px darkgrey;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
#msg {
    font-size: 70px;
}
#dragDiv{
    z-index:1;
    width: 100%;
    height: 40px;
    position: absolute;
    font-size: 1rem;
    color: dodgerblue;
    text-align: center;
    line-height: 40px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    left: 0px;
    bottom:0px;
}
#sliderInner{
    z-index: 2;
    width: 94px;
    height: 40px;
    border-radius: 20px;
    font-size: 2rem;
    background-color: #28a745;
    cursor: pointer;
    position: absolute;
    left: 0;
    bottom:0px;
}